<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92662e5a46c8722b531a93a9d0c0345d">
  <dict>
    <!--2021-09-17 15:11:41.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2021-09-17 15:11:41.000-->
    <int key="default_always_allow_mms_by_mccmnc">0</int>
    <!--2021-09-17 15:11:41.000-->
    <bool key="hn_stk_display_without_setupmenu">true</bool>
    <!--2021-11-23 17:03:43.000-->
    <bool key="set_callbarring_without_password">true</bool>
  </dict>
</config>
